@charset "UTF-8";

.philosophy-whole {
  padding: 12rem 6rem 11rem;
}
.page-title {
  font-size: 3rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 4rem;
}
.page-title.mb6 {
  margin-bottom: 6rem;
}
.philosophy-area {
  border: 1px solid #e9ecee;
  padding: 6rem 1.5rem;
  margin-bottom: 6rem;
}
.philosophy-title {
  font-size: 4.2rem;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
  margin-bottom: 4rem;
}
.philosophy-list {
  max-width: 53rem;
  width: 100%;
  margin: 0 auto;
}
.philosophy-list li {
  margin-bottom: 3rem;
}
.philosophy-list li:last-child {
  margin-bottom: 0;
}
.philosophy-subtitle {
  font-size: 2.4rem;
  line-height: 1.5;
  font-weight: bold;
}
.philosophy-text {
  font-size: 1.8rem;
  line-height: 2;
}
.slogan-whole {
  position: relative;
  z-index: 0;
  clip-path: inset(0);
  padding: 12rem 1.5rem;
}
.slogan-whole::after {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url("/corporate/vision/images3/vision-bg.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  z-index: -1;
}
.slogan-paling {
  background-color: rgba(255, 255, 255, 0.9);
  box-shadow: 0px 0px 15px -10px #000;
  border-radius: 0.6rem;
  padding: 8rem 7rem;
}

.slogan-img {
  text-align: center;
  margin-bottom: 2rem;
}
.slogan-img img {
  max-width: 75.6rem;
}
.s-pump-img {
  text-align: center;
  margin-bottom: 1rem;
}
.s-pump-img img {
  max-width: 42.6rem;
}
.slogan-text {
  font-size: 1.6rem;
  text-align: center;
  line-height: 2;
  margin-bottom: 4rem;
}
.slogan-area {
  max-width: 79rem;
  margin: 0 auto;
  background-color: #d1e4f2;
  border-radius: 0.6rem;
  padding: 3rem;
}
.slogan-lot {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 2rem;
  margin-bottom: 2rem;
}
.slogan-box {
  background-color: #fff;
  padding: 2rem;
}
.slogan-box figure {
  text-align: center;
  margin-bottom: 1rem;
}
.slogan-box figure img {
  min-width: 8rem;
  width: 8rem;
}
.slogan-for {
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
  color: #0068b7;
  line-height: 1.5;
  margin-bottom: 1rem;
}
.slogan-for-text {
  font-size: 1.4rem;
  color: #0068b7;
  line-height: 1.8;
}
.slogan-for-text sub {
  bottom: 0;
}
.kind-box {
  max-width: 53rem;
  margin: 0 auto;
  height: 10rem;
  background-color: #76bae7;
  border-radius: 10rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.kind-philosophy {
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: 0.25rem;
  text-indent: -0.25rem;
}
.kind-slogan {
  color: #fff;
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: 0.25rem;
  text-indent: -0.25rem;
}
.brand-triangle {
  position: relative;
  z-index: 0;
  height: 3rem;
  margin: 1.5rem 0 1.5rem;
}
.brand-triangle::before {
  content: "";
  position: absolute;
  top: -1rem;
  left: 50%;
  margin-left: -1.5rem;
  width: 3rem;
  height: 3rem;
  border-bottom: 2px solid #0068b7;
  border-right: 2px solid #0068b7;
  transform: rotate(45deg);
}
.brand-box figure {
  text-align: center;
}
.brand-box figure img {
  max-width: 47rem;
}
.vision-whole {
  background-color: #f2f6f8;
  height: 49rem;
}
.vision-area {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 64rem;
  margin: 0 auto;
  height: 100%;
}
.vision-box {
}
.vision-text {
  font-size: 1.6rem;
  text-align: center;
  line-height: 2;
  margin-bottom: 4rem;
}
.vision-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 4rem;
}
.vision-list li {
}
.vision-list li a {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.6rem;
  font-weight: bold;
  color: #0068b7;
  height: 7rem;
  border: 1px solid #0068b7;
  background-color: #fff;
  position: relative;
  z-index: 0;
}
.vision-list li a.hover {
  color: #fff;
  background-color: #0068b7;
}
.vision-list li a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 3rem;
  width: 0.7rem;
  aspect-ratio: 1;
  border-top: 1px solid #0068b7;
  border-right: 1px solid #0068b7;
  transform: translateY(-50%) rotate(45deg);
}
.vision-list li a.hover::after {
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}
/* ----------------------------------------
.c-generic-link
---------------------------------------- */
.c-generic-link {
  width: 30rem;
  margin: 0 auto;
}
.c-generic-link a {
  position: relative;
  display: grid;
  place-content: center;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 30%);
  min-height: 7rem;
  padding: 2rem 4rem;
  background-color: var(--color-main);
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  transition:
    box-shadow 0.12s,
    background-color 0.12s;
}
.c-generic-link a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 3rem;
  width: 0.8rem;
  aspect-ratio: 1;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: translateY(-50%) rotate(45deg);
}
.c-generic-link a.hover {
  box-shadow: none;
  background-color: #137bca;
}
